﻿@import "reset.css";

body{
  font-family:Roboto, Arial;
  color:#000;
  text-align:center;
  background-color:#fff;
}

a{
  color:#000;
  text-decoration:none;
}

a:hover{
  text-decoration:underline;
}

b{
  font-weight:bold;
}

/* HOME */

#top-banner{
  background:#fff;
  width:100%;
  height:100px;
  display:block;
}

#content{
  margin:auto;
  width:860px;
}

#left{
  width:200px;
  float:left;
  margin-right:30px;
}

#logo{
  background:url('logo_200.png');
  width:200px;
  height:190px;
  margin:auto;
  display:block;
}

#menu{
  margin:10px 0px 30px 0px;
  font-size:0.9em;
  text-align:center;
}
#menu-description{
  text-align:justify;
}
#menu-dates{
  padding:10px 0px 100px 0px;
  text-align:justify;
  font-size:0.8em;
  letter-spacing:-0.7px;
}
#menu-dates a{
  text-decoration:underline;
}
.menu-dates-imp{
  color:#e74f15;
}
.menu-dates-date{
  color:#000;
  font-weight:bold;
}
.menu-dates-line{
  margin:0px 5px 0px 0px;
}
.menu-dates-loc{
  font-size:0.6em;
}
.menu-dates-deprecated{
  color:#ddd;
}

#about{
  line-height:20px;
  font-size:0.9em;
  text-align:left;
  color:#666;
}

/* > THUMBS */
#right{
  float:left;
  text-align:center;
  width:630px;
  margin-bottom:100px;
}
.thumb{
  margin:0px 10px 10px 0px;
  float:left;
  width:200px;
}
.thumb img{
  width:100%;
}
.thumbs-line{
  margin-left:-10px;
}

/* PAGE */
#page-content{
  margin:auto;
  width:630px;
}

#page-content a{
  text-decoration:underline;
}
#page-content a:hover{
  color:#aaa;
}

#content-back{
  display:block;
  font-size:0.8em;
  margin-top:10px;
}
#content-back:hover{
  text-decoration:none;
}

#content-description{
  text-align:justify;
  line-height:22px;
  margin-bottom:30px;
  font-size:0.85em;
}

.content-link{
  padding-left:30px;
}

#page-content li{
  padding:0px;
  margin-left:70px;
  list-style-type:disc;
}

.content-img{
  padding:0px 0px 30px 0px;
  width:630px;
  margin:auto;
}
.content-img img{
  width:100%;
}

.content-top-img{
  width:630px;
  margin:0px auto 30px auto;
  padding:0px;
}
.content-top-img img{
  width:100%;
}

.video-vine{
  float:left;
}
#video-vine-left{margin-right:30px;}

h1{
  text-align:left;
  font-size: 2.5em;
  font-family: Tauri;
  display:inline-block;
  position:relative;
  float:left;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 0px;
  height:40px;
  line-height:40px;
}

/* TITLE */
h2{
  font-size:0.8em;
  letter-spacing:3px;
  width:100%;
  font-family:Tauri;
  text-align:center;
  padding-bottom:20px;
}

.content-title{
  font-size:3em;
}

.page-game-description{

}

/* TOOLS */
.overlay{
  width:1px;
  height:1px;
  position:absolute;
  pointer-events:none;
  text-decoration:none;
}
.overlay:hover{
  text-decoration:none;
}
#overlay-background{
  background-color:#000;
  opacity:0.75;
  filter:alpha(opacity=75);
}
#overlay-label{
  position:absolute;
  color:#fff;
  text-align:center;
}
#overlay-title{
  margin-top:40px;
  font-size:1.3em;
}
#overlay-subtitle{
  padding-top:10px;
  font-size:0.6em;
}

.clear{
  clear:both;
}